path: /build/build/discord-bin-net-im-0.0.68.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-im/discord-bin -pv -t && \
    emerge -j ${JOBS} --nodeps net-im/discord-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/discord-bin && luet-portage --dir /pkgdir/discord-bin
    net-im/discord-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:861e13733ac9f3b41d3f0d465a372caf550393d003fb7bd4bdec58fe6133e452
  package:
    name: discord-bin
    version: 0.0.68
    category: net-im
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: All-in-one voice and text chat for gamers
    uri:
    - https://discordapp.com
    license: all-rights-reserved
    buildtimestamp: 2024-09-17 12:37:12.766525453 +0000 UTC m=+200.907398325
    labels:
      DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
      RDEPEND: dev-libs/atk dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss
        media-libs/alsa-lib media-libs/fontconfig:1.0 media-libs/freetype:2 net-print/cups
        sys-apps/dbus sys-libs/libcxx x11-libs/cairo x11-libs/gdk-pixbuf:2 x11-libs/gtk+:3
        x11-libs/libX11 x11-libs/libXScrnSaver x11-libs/libxcb x11-libs/libXcomposite
        x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext x11-libs/libXfixes
        x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst x11-libs/libxkbcommon
        x11-libs/pango
      emerge.packages: net-im/discord-bin
      kit: net-kit
      original.package.name: net-im/discord-bin
      original.package.slot: "0"
      original.package.version: 0.0.68
    treedir: /build/packages
  package_dir: /pkgdir/discord-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5f828cd8337c204c94ac43e149142b15bd25a5986c636b2315fd890e19b60ab7
compressiontype: zstd
files:
- opt/discord/Discord
- opt/discord/chrome-sandbox
- opt/discord/chrome_100_percent.pak
- opt/discord/chrome_200_percent.pak
- opt/discord/chrome_crashpad_handler
- opt/discord/discord.desktop
- opt/discord/discord.png
- opt/discord/icudtl.dat
- opt/discord/libEGL.so
- opt/discord/libGLESv2.so
- opt/discord/libffmpeg.so
- opt/discord/libvk_swiftshader.so
- opt/discord/libvulkan.so.1
- opt/discord/locales/af.pak
- opt/discord/locales/am.pak
- opt/discord/locales/ar.pak
- opt/discord/locales/bg.pak
- opt/discord/locales/bn.pak
- opt/discord/locales/ca.pak
- opt/discord/locales/cs.pak
- opt/discord/locales/da.pak
- opt/discord/locales/de.pak
- opt/discord/locales/el.pak
- opt/discord/locales/en-GB.pak
- opt/discord/locales/en-US.pak
- opt/discord/locales/es-419.pak
- opt/discord/locales/es.pak
- opt/discord/locales/et.pak
- opt/discord/locales/fa.pak
- opt/discord/locales/fi.pak
- opt/discord/locales/fil.pak
- opt/discord/locales/fr.pak
- opt/discord/locales/gu.pak
- opt/discord/locales/he.pak
- opt/discord/locales/hi.pak
- opt/discord/locales/hr.pak
- opt/discord/locales/hu.pak
- opt/discord/locales/id.pak
- opt/discord/locales/it.pak
- opt/discord/locales/ja.pak
- opt/discord/locales/kn.pak
- opt/discord/locales/ko.pak
- opt/discord/locales/lt.pak
- opt/discord/locales/lv.pak
- opt/discord/locales/ml.pak
- opt/discord/locales/mr.pak
- opt/discord/locales/ms.pak
- opt/discord/locales/nb.pak
- opt/discord/locales/nl.pak
- opt/discord/locales/pl.pak
- opt/discord/locales/pt-BR.pak
- opt/discord/locales/pt-PT.pak
- opt/discord/locales/ro.pak
- opt/discord/locales/ru.pak
- opt/discord/locales/sk.pak
- opt/discord/locales/sl.pak
- opt/discord/locales/sr.pak
- opt/discord/locales/sv.pak
- opt/discord/locales/sw.pak
- opt/discord/locales/ta.pak
- opt/discord/locales/te.pak
- opt/discord/locales/th.pak
- opt/discord/locales/tr.pak
- opt/discord/locales/uk.pak
- opt/discord/locales/ur.pak
- opt/discord/locales/vi.pak
- opt/discord/locales/zh-CN.pak
- opt/discord/locales/zh-TW.pak
- opt/discord/postinst.sh
- opt/discord/resources/app.asar
- opt/discord/resources/bootstrap/manifest.json
- opt/discord/resources/build_info.json
- opt/discord/resources.pak
- opt/discord/snapshot_blob.bin
- opt/discord/v8_context_snapshot.bin
- opt/discord/vk_swiftshader_icd.json
- usr/bin/discord
- usr/share/applications/discord.desktop
- usr/share/pixmaps/discord.png
- var/db/pkg/net-im/discord-bin-0.0.68/BUILD_TIME
- var/db/pkg/net-im/discord-bin-0.0.68/CATEGORY
- var/db/pkg/net-im/discord-bin-0.0.68/CBUILD
- var/db/pkg/net-im/discord-bin-0.0.68/CFLAGS
- var/db/pkg/net-im/discord-bin-0.0.68/CHOST
- var/db/pkg/net-im/discord-bin-0.0.68/CONTENTS
- var/db/pkg/net-im/discord-bin-0.0.68/COUNTER
- var/db/pkg/net-im/discord-bin-0.0.68/CTARGET
- var/db/pkg/net-im/discord-bin-0.0.68/CXX
- var/db/pkg/net-im/discord-bin-0.0.68/CXXFLAGS
- var/db/pkg/net-im/discord-bin-0.0.68/DEFINED_PHASES
- var/db/pkg/net-im/discord-bin-0.0.68/DEPEND
- var/db/pkg/net-im/discord-bin-0.0.68/DESCRIPTION
- var/db/pkg/net-im/discord-bin-0.0.68/EAPI
- var/db/pkg/net-im/discord-bin-0.0.68/FEATURES
- var/db/pkg/net-im/discord-bin-0.0.68/HOMEPAGE
- var/db/pkg/net-im/discord-bin-0.0.68/INHERITED
- var/db/pkg/net-im/discord-bin-0.0.68/IUSE
- var/db/pkg/net-im/discord-bin-0.0.68/IUSE_EFFECTIVE
- var/db/pkg/net-im/discord-bin-0.0.68/KEYWORDS
- var/db/pkg/net-im/discord-bin-0.0.68/LDFLAGS
- var/db/pkg/net-im/discord-bin-0.0.68/LICENSE
- var/db/pkg/net-im/discord-bin-0.0.68/NEEDED
- var/db/pkg/net-im/discord-bin-0.0.68/NEEDED.ELF.2
- var/db/pkg/net-im/discord-bin-0.0.68/PF
- var/db/pkg/net-im/discord-bin-0.0.68/PROVIDES
- var/db/pkg/net-im/discord-bin-0.0.68/QA_PREBUILT
- var/db/pkg/net-im/discord-bin-0.0.68/RDEPEND
- var/db/pkg/net-im/discord-bin-0.0.68/REQUIRES
- var/db/pkg/net-im/discord-bin-0.0.68/RESTRICT
- var/db/pkg/net-im/discord-bin-0.0.68/SIZE
- var/db/pkg/net-im/discord-bin-0.0.68/SLOT
- var/db/pkg/net-im/discord-bin-0.0.68/USE
- var/db/pkg/net-im/discord-bin-0.0.68/discord-bin-0.0.68.ebuild
- var/db/pkg/net-im/discord-bin-0.0.68/environment.bz2
- var/db/pkg/net-im/discord-bin-0.0.68/repository
package_cacheimage: ""
runtime:
  name: discord-bin
  version: 0.0.68
  category: net-im
  requires:
  - name: atk
    version: '>=0'
    category: dev-libs
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: libcxx
    version: '>=0'
    category: sys-libs
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: All-in-one voice and text chat for gamers
  uri:
  - https://discordapp.com
  license: all-rights-reserved
  labels:
    DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
    RDEPEND: dev-libs/atk dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss
      media-libs/alsa-lib media-libs/fontconfig:1.0 media-libs/freetype:2 net-print/cups
      sys-apps/dbus sys-libs/libcxx x11-libs/cairo x11-libs/gdk-pixbuf:2 x11-libs/gtk+:3
      x11-libs/libX11 x11-libs/libXScrnSaver x11-libs/libxcb x11-libs/libXcomposite
      x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext x11-libs/libXfixes
      x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst x11-libs/libxkbcommon
      x11-libs/pango
    emerge.packages: net-im/discord-bin
    kit: net-kit
    original.package.name: net-im/discord-bin
    original.package.slot: "0"
    original.package.version: 0.0.68
